Bug 146070 - repocopy request: devel/perforce -> devel/p4
repocopy request: devel/perforce -> devel/p4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rene Ladan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 21:20 UTC by Rene Ladan
Modified: 2010-05-10 04:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2010-04-26 21:20:01 UTC
Thanks for the repocopy, however, can you also make a repocopy from devel/perforce to the following four new ports:
- devel/p4d
- devel/p4ftpd
- devel/p4p
- devel/p4web
Comment 1 Edwin Groothuis freebsd_committer 2010-04-26 21:20:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rene

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Rene Ladan freebsd_committer 2010-04-26 21:26:44 UTC
State Changed
From-To: open->repocopy

Repocopy request 


Comment 3 Rene Ladan freebsd_committer 2010-04-26 21:26:44 UTC
Responsible Changed
From-To: rene->portmgr

Repocopy request
Comment 4 Joe Marcus Clarke freebsd_committer 2010-05-03 07:59:21 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2010-05-03 07:59:21 UTC
Responsible Changed
From-To: portmgr->rene

Repocopy complete.
Comment 6 Rene Ladan freebsd_committer 2010-05-03 19:49:13 UTC
State Changed
From-To: open->repocopy

More repocopies requested 


Comment 7 Rene Ladan freebsd_committer 2010-05-03 19:49:13 UTC
Responsible Changed
From-To: rene->portmgr

More repocopies requested
Comment 8 dfilter freebsd_committer 2010-05-03 21:02:10 UTC
rene        2010-05-03 20:02:01 UTC

  FreeBSD ports repository

  Modified files:
    devel/p4             Makefile distinfo.freebsd60x86 
                         distinfo.freebsd60x86_64 
                         distinfo.freebsd61sparc64 pkg-descr 
                         pkg-install pkg-plist 
  Log:
  Forced commit to note repocopy of devel/perforce to devel/p4
  
  PR:             ports/146070
  Submitted by:   rene
  Approved by:    tabthorpe (mentor)
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.84      +0 -0      ports/devel/p4/Makefile
  1.10      +0 -0      ports/devel/p4/distinfo.freebsd60x86
  1.10      +0 -0      ports/devel/p4/distinfo.freebsd60x86_64
  1.14      +0 -0      ports/devel/p4/distinfo.freebsd61sparc64
  1.4       +0 -0      ports/devel/p4/pkg-descr
  1.5       +1 -1      ports/devel/p4/pkg-install
  1.4       +0 -0      ports/devel/p4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Joe Marcus Clarke freebsd_committer 2010-05-09 18:35:34 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 10 Joe Marcus Clarke freebsd_committer 2010-05-09 18:35:34 UTC
Responsible Changed
From-To: portmgr->rene

Repocopies complete.
Comment 11 dfilter freebsd_committer 2010-05-10 04:17:27 UTC
rene        2010-05-10 03:17:18 UTC

  FreeBSD ports repository

  Modified files:
    devel/p4d            Makefile distinfo.freebsd60x86 
                         distinfo.freebsd60x86_64 
                         distinfo.freebsd61sparc64 pkg-descr 
                         pkg-install pkg-plist 
    devel/p4d/files      perforce.conf.in perforce.sh.in 
  Log:
  Forced commit to note repocopy devel/perforce -> devel/p4d
  
  PR:             ports/146070
  Submitted by:   rene
  Approved by:    tabthorpe (mentor)
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.84      +0 -0      ports/devel/p4d/Makefile
  1.10      +0 -0      ports/devel/p4d/distinfo.freebsd60x86
  1.10      +0 -0      ports/devel/p4d/distinfo.freebsd60x86_64
  1.14      +0 -0      ports/devel/p4d/distinfo.freebsd61sparc64
  1.4       +1 -1      ports/devel/p4d/files/perforce.conf.in
  1.9       +1 -1      ports/devel/p4d/files/perforce.sh.in
  1.4       +0 -0      ports/devel/p4d/pkg-descr
  1.5       +1 -1      ports/devel/p4d/pkg-install
  1.4       +0 -0      ports/devel/p4d/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 dfilter freebsd_committer 2010-05-10 04:20:09 UTC
rene        2010-05-10 03:19:54 UTC

  FreeBSD ports repository

  Modified files:
    devel/p4ftpd         Makefile distinfo.freebsd60x86 
                         distinfo.freebsd60x86_64 
                         distinfo.freebsd61sparc64 pkg-descr 
                         pkg-install pkg-plist 
    devel/p4ftpd/files   perforce.conf.in perforce.sh.in 
  Log:
  Forced commit to note repocopy devel/perforce -> devel/p4ftpd
  
  PR:             ports/146070
  Submitted by:   rene
  Approved by:    tabthorpe (mentor)
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.84      +0 -0      ports/devel/p4ftpd/Makefile
  1.10      +0 -0      ports/devel/p4ftpd/distinfo.freebsd60x86
  1.10      +0 -0      ports/devel/p4ftpd/distinfo.freebsd60x86_64
  1.14      +0 -0      ports/devel/p4ftpd/distinfo.freebsd61sparc64
  1.4       +1 -1      ports/devel/p4ftpd/files/perforce.conf.in
  1.9       +1 -1      ports/devel/p4ftpd/files/perforce.sh.in
  1.4       +0 -0      ports/devel/p4ftpd/pkg-descr
  1.5       +1 -1      ports/devel/p4ftpd/pkg-install
  1.4       +0 -0      ports/devel/p4ftpd/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 dfilter freebsd_committer 2010-05-10 04:20:58 UTC
rene        2010-05-10 03:20:50 UTC

  FreeBSD ports repository

  Modified files:
    devel/p4p            Makefile distinfo.freebsd60x86 
                         distinfo.freebsd60x86_64 
                         distinfo.freebsd61sparc64 pkg-descr 
                         pkg-install pkg-plist 
    devel/p4p/files      perforce.conf.in perforce.sh.in 
  Log:
  Forced commit to note repocopy devel/perforce -> devel/p4p
  
  PR:             ports/146070
  Submitted by:   rene
  Approved by:    tabthorpe (mentor)
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.84      +0 -0      ports/devel/p4p/Makefile
  1.10      +0 -0      ports/devel/p4p/distinfo.freebsd60x86
  1.10      +0 -0      ports/devel/p4p/distinfo.freebsd60x86_64
  1.14      +0 -0      ports/devel/p4p/distinfo.freebsd61sparc64
  1.4       +1 -1      ports/devel/p4p/files/perforce.conf.in
  1.9       +1 -1      ports/devel/p4p/files/perforce.sh.in
  1.4       +0 -0      ports/devel/p4p/pkg-descr
  1.5       +1 -1      ports/devel/p4p/pkg-install
  1.4       +0 -0      ports/devel/p4p/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 14 dfilter freebsd_committer 2010-05-10 04:22:00 UTC
rene        2010-05-10 03:21:48 UTC

  FreeBSD ports repository

  Modified files:
    devel/p4web          Makefile distinfo.freebsd60x86 
                         distinfo.freebsd60x86_64 
                         distinfo.freebsd61sparc64 pkg-descr 
                         pkg-install pkg-plist 
    devel/p4web/files    perforce.conf.in perforce.sh.in 
  Log:
  Forced commit to note repocopy devel/perforce -> devel/p4web
  
  PR:             ports/146070
  Submitted by:   rene
  Approved by:    tabthorpe (mentor)
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.84      +0 -0      ports/devel/p4web/Makefile
  1.10      +0 -0      ports/devel/p4web/distinfo.freebsd60x86
  1.10      +0 -0      ports/devel/p4web/distinfo.freebsd60x86_64
  1.14      +0 -0      ports/devel/p4web/distinfo.freebsd61sparc64
  1.4       +1 -1      ports/devel/p4web/files/perforce.conf.in
  1.9       +1 -1      ports/devel/p4web/files/perforce.sh.in
  1.4       +0 -0      ports/devel/p4web/pkg-descr
  1.5       +1 -1      ports/devel/p4web/pkg-install
  1.4       +0 -0      ports/devel/p4web/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 15 Rene Ladan freebsd_committer 2010-05-10 04:22:08 UTC
State Changed
From-To: open->closed

Forced commits all done